import * as React from 'react';
import { ReactComponent as Icon } from "./Supplier.js";
import createIcon from "../create-icon";
var Supplier = createIcon(Icon);
export default /*#__PURE__*/React.memo(Supplier);

